file|change|kwpscopilot.dll|kwpscopilot.bin2|04ed67849abdf1303500e1366e254c37
file|add|md5.ini|365cc2dcf713df844cfdf7650bdfe3f8
file|change|mui\zh_CN\kwpscopilot.qm|mui\zh_CN\kwpscopilot.qm|45423f7a9fe40c6187c693794ef1b085
file|change|theme\kwpscopilot.kuip|theme\kwpscopilot.kuip|b3a1b50eef5f62cbeed09c42e99a35e5
file|change|theme\kwpscopilot_dark.kuip|theme\kwpscopilot_dark.kuip|ce4d64be682e5680097acb2777bdf858
